Bug 1414481 - findmnt --target behaviour changed in 7.3, shows all mount-points in chroot
Summary: findmnt --target behaviour changed in 7.3, shows all mount-points in chroot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: util-linux
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Karel Zak
QA Contact: Karel Volný
URL:
Whiteboard:
Depends On: 1405238
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 15:51 UTC by Jaroslav Reznik
Modified: 2020-04-15 15:07 UTC (History)
6 users (show)

Fixed In Version: util-linux-2.23.2-33.el7_3.1
Doc Type: Bug Fix
Doc Text:
The "findmnt --target <path>" command prints all file systems where the mount point directory is <path>. Previously, when used in the chroot environment, "findmnt --target <path>" incorrectly displayed all mount points. The command has been fixed so that it now checks the mount point path and returns information only for the relevant mount point.
Clone Of: 1405238
Environment:
Last Closed: 2017-04-12 12:33:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0907 0 normal SHIPPED_LIVE Moderate: util-linux security and bug fix update 2017-04-12 16:25:06 UTC

Description Jaroslav Reznik 2017-01-18 15:51:20 UTC
This bug has been copied from bug #1405238 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 10 errata-xmlrpc 2017-04-12 12:33:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0907


Note You need to log in before you can comment on or make changes to this bug.